Ticket #42461

fc_gitrev_gen.h.tmpl comment talking about (svn) revision number

Open Date: 2021-06-02 21:50 Last Update: 2021-06-10 13:40

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

fc_gitrev_gen.h.tmpl comment refers to "revision number". There's no such things with git.

Ticket History (3/4 Histories)

2021-06-02 21:50 Updated by: cazfi
  • New Ticket "fc_gitrev_gen.h.tmpl comment talking about (svn) revision number" created
2021-06-06 08:32 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-06-10 13:40 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login